@charset "utf-8";
/* CSS Document */
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	 height: expression_r_r( this.scrollWidth > 332 ? "333px" : "auto" ); 
}
ul,ol {
	list-style:none;	
}
a {
	color:#333;
	text-decoration:none;	
	outline: none;
}
a:hover {
	color:#ff6600;
	text-decoration:underline;	
}
body {
	font-family:"宋体";
	font-size:14px;
	color:black;
	background:#f6f6f6;	
}
.clear {
	clear:both;	
}
.inner {
	width:980px;
	margin:auto;
	background:white;	
}
.l {
	float:left;	
}
.r {
	float:right;	
}
/*header*/
#nav .inner {
	height:30px;
	line-height:30px;
	background:url(../images/bj.jpg) repeat-x top left;
	width:980px;
}
#nav .data {
	width:270px;
	text-align:center;
	color:white;
}
#nav ul li {
	float:left;	
	width:105px;
	text-align:center;
	background:url(../images/fg.jpg) no-repeat right top;
}
#nav ul li a {
	color:white;
	font-weight:bold;
}
#nav ul li a:hover {
	text-decoration:underline;	
}
#footer .inner{
	text-align:center;
	line-height:30px;
	background:white;
	padding:20px 0;	
	background:#fff url(../images/beijing.jpg) repeat-x top left;
}
.page {
	margin-bottom:10px;	
}